/**
 * 	CSS3 Only Horizontal and Vertical Accordion
 * 	Author: Paul Underwood for Hongkiat.com
 *  Website: www.paulund.co.uk
 *  Date: 27/11/11
 *  Version: 1.0
 */


article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }
body { margin: 0; font-size: 13px; line-height: 1.231; }

/*Define Accordion box*/
.accordion { width:100%; overflow:hidden; margin:0 auto; color:#474747; padding:0; border: none; }

/*General Accordion****************************************************************************/
/*Set style of open slide*/


/*End General Accordion****************************************************************************/


/*Vertical Accordion *************************************************************************/
.vertical section{ width:100%; min-height:50px; height:50px;
	-webkit-transition:min-height 0.2s ease-out;
	-moz-transition:min-height 0.2s ease-out;
  	-o-transition:min-height 0.2s ease-out;
	-ms-transition:min-height 0.2s ease-out;
  	transition:min-height 0.2s ease-out;
}
/*Set height of the slide*/
.vertical :target{height:auto; min-height:500px; width:97%; }

.vertical section h2 { position:relative; left:0; }
